Maven 3.1.1 in eclipse juno
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   arnavkumar
Posted On:   Wednesday, December 4, 2013 12:57 AM

I am using Maven 3.1.1 and it is working good with command prompt. I have installed m2e wtp for eclipse. But when i am trying to create new maven project in eclipse, project is created but with some details "Could not calculate build plan: Plugin org.apache.maven.plugins:maven-resources-plugin:2.5 or one of its dependencies could not be resolved: Failed to read artifact descriptor for org.apache.maven.plugins:maven-resources-plugin:jar:2.5 Plugin org.apache.maven.plugins:maven-resources-plugin:2.5 or one of its dependencies could not be resolved: Failed to read artifact descriptor for org.apache.maven.plugins:maven-resources-plugin:jar:2.5" how can i get rid of this?    More>>

I am using Maven 3.1.1 and it is working good with command prompt. I have installed m2e wtp for eclipse. But when i am trying to create new maven project in eclipse, project is created but with some details

"Could not calculate build plan: Plugin org.apache.maven.plugins:maven-resources-plugin:2.5 or one of its dependencies could not be resolved: Failed to read artifact descriptor for org.apache.maven.plugins:maven-resources-plugin:jar:2.5
Plugin org.apache.maven.plugins:maven-resources-plugin:2.5 or one of its dependencies could not be resolved: Failed to read artifact descriptor for org.apache.maven.plugins:maven-resources-plugin:jar:2.5"

how can i get rid of this?


   <<Less
About | Sitemap | Contact